/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/
/*---------------------   COMPASS HEALTH IDENTITY SERVER SASS   ----------------------*/
/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/
/* BEGIN VARIABLES SETUP */
/*  Background colour */
/* Text colour */
/* Used in headings, titles, paragraphs and links */
/* Navigation primary */
/* Navigation secondary, buttons */
/* END VARIABLES SETUP */
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #f5f8fa;
  font-family: 'Open Sans', helvetica, sans, arial;
  color: #757575; }

.body-wrapper {
  position: relative;
  padding-bottom: 100px;
  min-height: 100%; }

.jumbotron {
  background-color: #2e6da4;
  color: #ffffff;
  min-height: 150px;
  border-bottom: 30px solid #2980b9; }

.navbar-header {
  max-height: 50px; }

#navbar-padding {
  margin-top: 50px;
  background-color: #2e6da4;
  border-bottom: 30px solid #2980b9;
  min-height: 110px; }

.well {
  background-color: #fefefe;
  font-size: 1em !important;
  margin: 0;
  margin-bottom: 10px;
  padding: 10px; }

.remember-me-login, .login-button-container {
  padding-top: 5px; }

::-moz-selection {
  background-color: #f3f3f3; }

::selection {
  background-color: #f3f3f3; }

::-moz-selection {
  text-shadow: none;
  background: #f3f3f3; }

.navbar-upper {
  min-height: 50px;
  background-color: #fefefe;
  padding: 0 75px; }

.navbar-right {
  margin-right: 0; }

.navbar-upper .navbar-nav {
  margin: 0; }

.navbar-brand {
  height: 50px;
  display: inline-block;
  padding: 15px; }
  .navbar-brand > img {
    display: inline; }

p.nav-bar-header {
  color: #777;
  font-weight: bold;
  font-size: 0.8em;
  display: inline-block;
  text-align: center;
  background-color: transparent; }
  p.nav-bar-header:hover {
    color: #333;
    background-color: transparent; }

img.media-object {
  float: left;
  margin-right: 5px;
  border-radius: 50%;
  border: 1px solid #888;
  margin-top: -5px; }

.nav.navbar-nav.providerUser {
  color: #777;
  padding: 15px;
  display: inline-block;
  font-weight: bold; }

.providerUserName {
  float: right; }

/* END PAGE ELEMENT SETUP */
/* BEGIN FONTS SETUP */
h1, h2, h3, h4, p, a {
  font-family: 'Open Sans', helvetica, sans, arial; }

h1, h3 {
  color: #34495e;
  margin-bottom: 20px; }

p {
  color: #696969; }

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  outline: 0; }

a:link, a:visited {
  color: #34495e; }

a:hover, a:active {
  color: #777; }

.alert > p, .alert h4, .alert > p > a {
  color: #ffffff; }

.alert-success, .btn-success, .alert-success > p, .alert-success > p > a {
  background-color: #2980b9; }

.alert-success > p > a {
  text-decoration: underline; }

.btn-success:hover {
  background-color: #2980b9;
  opacity: 0.8;
  text-decoration: none; }

.alert-info, .btn-info, .btn-info.active {
  background-color: #2980b9;
  border: 1px solid #2980b9; }

.btn-info:hover {
  opacity: 0.8;
  text-decoration: none; }

.alert-warning, .btn-danger {
  background-color: #ffcd40;
  border: 1px solid #ffcd40; }

.btn-danger:hover {
  background-color: #ffcd40;
  opacity: 0.8;
  text-decoration: none; }

.alert-danger {
  background-color: #be3a34;
  border: 1px solid #be3a34;
  color: #ffffff; }

.text-danger {
  color: #be3a34; }

/* END FONTS SETUP */
/* BEGIN BUTTONS SETUP */
.form-inline:active {
  outline: none;
  text-decoration: none; }

.submit-button, .cancel-button {
  background-color: #2980b9;
  color: #ffffff !important;
  outline: 0;
  font-size: 1.2em;
  line-height: 1.33;
  font-weight: normal;
  min-width: 130px;
  margin: auto;
  margin-bottom: 5px; }

.cancel-button {
  background-color: #ffcd40; }

.submit-button:hover, .cancel-button:hover {
  opacity: 0.8;
  text-decoration: none; }

.submit-button:focus, .cancel-button:focus {
  outline: 0 !important; }

/* END BUTTONS SETUP */
/* BEGIN FORNS SETUP */
.input-group-addon {
  background-color: #f5f8fa;
  min-width: 200px !important; }

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
  border-right: 0; }

input:focus:invalid, textarea:focus:invalid {
  /* when a field is considered invalid by the browser */
  box-shadow: 0 0 5px #d45252;
  border-color: #be3a34; }

.input-group {
  margin-bottom: 10px; }

.input-control {
  /*not sure*/
  width: 100%;
  display: inline-block; }

.form-control-inline {
  min-width: 0;
  width: auto;
  display: inline; }

.page-login .list-unstyled {
  margin-left: 0; }

.page-login .login-remember {
  padding-left: 0; }

#remmeber-me-checkbox {
  margin-bottom: 10px; }

/* END FORMS SETUP */
/* BEGIN MEDIA QUERIES */
@media screen and (max-width: 1070px) {
  .navbar-upper {
    padding: 0; }
  .nav > li > a {
    padding-left: 10px;
    padding-right: 10px; } }

@media screen and (min-width: 361px) and (max-width: 767px) {
  .ellipsis {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    background-color: transparent !important;
    overflow-x: hidden; } }

@media screen and (max-width: 400px) {
  .input-group-addon {
    display: block;
    width: 100%; }
    .input-group-addon:first-child {
      border-right: 1px solid #ccc;
      border-radius: 4px 4px 0 0;
      line-height: 1.2; }
    .input-group-addon:last-child {
      display: inline-block;
      border-radius: 0 0 4px 4px;
      line-height: 1.2;
      min-width: 200px; }
  .input-group, .btn {
    margin: 20px auto; }
  .input-group .form-control:last-child {
    border-radius: 0 0 4px 4px; }
  .submit-button, .cancel-button {
    text-align: center;
    display: inline-block;
    margin: 10px auto; }
  .form-action-container, .page-login .list-unstyled li {
    text-align: center; } }

@media screen and (max-width: 360px) {
  p.nav-bar-header, .providerUserName {
    display: none; } }

/* END MEDIA QUERIES */
